Subject: Re: GIT: net-*2.6 rebased...

From: Arnd Hannemann <[email-masked]>
Date: Thu, 05 Aug 2010 09:57:50 +0200

Hi,

Am 05.08.2010 01:21, schrieb David Miller:
> 
> Both net-2.6 and net-next-2.6 have been rebased.
> 
> To be honest, if you've been pulling from my tree you can just keep
> doing so if you want, it will look just as if I had merged Linus's
> tree into net-2.6 et al.

I there something broken with the trees on git.kernel.org?

if I try to fetch from net-next-2.6, I get:
fatal: The remote end hung up unexpectedly

if I try to clone net-2.6:
(e.g. git clone git://git.kernel.org/pub/scm/linux/kernel/git/davem/net-2.6.git

I get lots of errors reading the tags "does not point to a valid object!" and then:
remote: error: Could not read 3cfc2c42c1cbc8e238bb9c0612c0df4565e3a8b4
remote: fatal: Failed to traverse parents of commit 7aaaaa1e44b2a4047dfe05f304a5090eb995cf44
remote: aborting due to possible repository corruption on the remote side.
fatal: early EOF
fatal: index-pack failed

I'm using git version 1.7.1.

Best regards,
 Arnd
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html